Hardware update RHEL version requirement : Intel Xeon® Processor E3-12XX V6

Updated -

Issue:

This system was originally certified with a version of RHEL 6 and/or an earlier version of RHEL 7. A subsequent hardware refresh of this system contains a processor update, Intel Xeon® Processor E3-12XX V6 that requires at minimum RHEL 7.3 in order to remain supported.

Environment

Intel Xeon® Processor E3-12XX V6 Processors
Red Hat Enterprise OpenStack Platform (RHELOSP) 5
Red Hat Enterprise OpenStack Platform (RHELOSP) 6
Red Hat Enterprise OpenStack Platform (RHELOSP) 7
Red Hat OpenStack Platform (RHOSP) 8
Red Hat OpenStack Platform (RHOSP) 9
Red Hat OpenStack Platform (RHOSP) 10

Resolution

The versions of RHEL that were originally certified on this system do not support the newer Intel Xeon® Processor E3-12XX V6 processors. In order to remain supported, any systems that are purchased with this processor and/or receive updates to this processor should be updated to RHEL7.3.

Please review the specifications for the system at time of purchase. If the specifications include the hardware listed in the "Environment" section of this article, then the minimum supported versions is RHEL7.3.

  • Please consult all other notes linked to this system certification. Other restrictions regarding minimum supported Operating System may apply. This note pertains only to the minimum required version of Red Hat Enterprise Linux needed to support the listed processors.

  • Please see Intel CPUs and Supported Red Hat Enterprise Linux (RHEL) Versions for further details on minimum supported RHEL versions and Intel CPUs

Root Cause

Code required to enable support for Intel Xeon® Processor E3-12XX V6 processors landed in RHEL 7.3. Prior versions of RHEL 7 and all versions of RHEL 6 did not receive the code update therefore systems with these CPU's must run RHEL 7.3 or later in order to be supported.